Hosting Controller 6.1 - Multiple SQL Injections

EDB-ID:

25981

CVE:

N/A




Platform:

ASP

Date:

2005-07-13


Become a Certified Penetration Tester

Enroll in Penetration Testing with Kali Linux and pass the exam to become an Offensive Security Certified Professional (OSCP). All new content for 2020.

GET CERTIFIED

source: https://www.securityfocus.com/bid/14258/info

Hosting Controller is prone to an SQL injection vulnerability.

This issue allows a remote attacker to manipulate query structure and logic. It has been reported that the attacker may gain unauthorized access to sensitive information. Other attacks may be possible depending on the capabilities of the underlying database and the nature of the affected query. 

One may input this string into the search box on the affected pages:

'or'1'='1'or'1'='1